<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
   
             
             
             $stmt=$conn->prepare("select *   from 	UI__Atw  where custId =:userid     order by id desc  ");   
            $stmt->bindValue(':userid',  $_SESSION['userId'] , PDO::PARAM_STR);  
            $stmt->execute(); 
            $UI__Bns = $stmt->fetchAll(PDO::FETCH_OBJ);    
            
                
include_once("../view/dashboard/SloatReports.php");
?>